/*** Client Section specific CSS for Boss sites ***/
.responsify {width:100%;margin:0 0 30px 0;}
.responsify dt {float:left;clear:both;width:100%;}
.responsify dd {float:left;clear:both;width:100%;margin:0 0 20px 0;}
.responsify h2 {font-size:1.8em;margin:0 0 15px 0;width:100%;line-height:140%;border-bottom:1px solid #999;text-transform:none;font-weight:normal;}
#add-address {width:100%;margin:0 0 20px 0;}
.addresses p.left {line-height:200%;margin:0;font-size:1em;width:100%;text-align:center;}
.responsify.addresses dl {width:100%;margin:0 0 20px 0;}
.responsify.addresses dt {width:60%;margin:0 5% 20px 0;float:left;clear:left;}
.responsify.addresses dd {width:35%;margin:0 0 20px 0;float:right;clear:none;}
.responsify.addresses dd .basic-btn {float:right;margin:0 0 10px 4%;font-size:.9em;line-height:150%;min-width:90%;}
.transactions dl {float:left;width:100%;margin:0 0 20px 0;}
.transactions dt {font-weight:bold;}
		
/*** MEDIA QUERIES ***/
@media only screen and (min-width: 768px) {
	.responsify {width:70%;}
	.responsify dt {clear:left;width:25%;margin:0 2% 10px 0;}
	.responsify dd {clear:none;width:73%;margin:0 0 10px 0;}
	#add-address {width:auto;}
	.addresses p.left {text-align:left;width:auto;}
	.responsify.addresses dd .basic-btn {min-width:42%;}
}